@charset "utf-8";

	@media screen and (min-width: 1200px) {
		.fs-l-sideArea {display: none;}
		.fs-l-sideArea + .fs-l-pageMain {margin: 0 auto;}
	}
	h1.fs-c-heading--page {font-size: 2.5rem;text-align: left;border-bottom: 0;margin:0 auto 10px auto;padding: 0;max-width: 890px;font-weight: bold;}
	article#article_content ul {list-style: none;}
	article#article_content{color:#333; line-height:1.9; max-width:1000px; margin:auto; padding:0 20px 30px 20px; background:#fff;font-size:16px;} 
	article#article_content div.article_img {margin-bottom: 20px;}
	article#article_content p.up_date {margin-bottom: 10px;font-size: 14px;}
	article#article_content p.up_date span{display:inline-block;color: #999;margin-left: 5px;}
	article#article_content h2{ background:#f7f7ef; border-left:6px solid #e8d592; padding:14px 18px; margin:60px 0 25px; font-size:2rem;line-height: 1.5em;font-weight: bold;} 
	article#article_content h3{ font-size:1.8rem; font-weight:bold; display:block; border-bottom:4px solid #e8d592; padding-bottom:5px; margin:45px 0 20px; } 
	article#article_content h4{ font-size:1.6rem; margin:35px 0 15px; font-weight:bold; } 
	article#article_content div.reccomend_item_contents h5 {margin:0 0 15px 0;}
	article#article_content p{ margin-bottom:20px;margin-top: 0;} 
	article#article_content p b{ font-weight:bold; } 
	article#article_content span.chushaku {font-size: 11px;}
	article#article_content a:hover {color: #941e30;text-decoration: underline;}
	article#article_content div.txtlink {text-align: right;}
	article#article_content div.txtlink a{text-decoration: underline;}
	article#article_content .lead{ font-size:16px; }
	article#article_content .summary{ background:#fafafa; border:1px solid #ddd; padding:20px; margin:20px 0 40px; }
	article#article_content .summary ul{ margin:0; padding-left:20px; } 
	article#article_content .table-scroll{ width:100%; overflow-x:auto; -webkit-overflow-scrolling:touch; margin:0 0 35px 0;; }
	article#article_content table{ width:100%;min-width:900px;border-collapse:collapse; margin:35px 0; overflow-x:auto;font-size: 14px;line-height: 1.3em;font-size:14px;} 
		@media (min-width:901px){ 
	  article#article_content table{ min-width:100%;} 
      }
	article#article_content th{ background:#f3f3f3; }
	article#article_content th:first-child {width: 67px;} 
	article#article_content th,article#article_content td{ border:1px solid #ccc; padding:12px; vertical-align:top;} 
	article#article_content .point{ background:#fcfcfc; border-left:4px solid #ccc; padding:18px; margin-top:25px;    max-width: 800px;} 
	article#article_content .point h3 {border-bottom: none;margin: 0;}
	article#article_content div.kikizakeshi_list ul {display: flex;max-width: 600px;}
	article#article_content div.kikizakeshi_list ul li {max-width: 150px;}
	/* =====================================================
	利酒師からひとこと
	================================================== */
	div.reccomend_item {max-width: 800px;margin:30px auto;border-bottom: 2px solid #eee;padding-bottom: 60px;}
	div.reccomend_item:last-child {border-bottom: none;}
	article#article_content div.reccomend_item_contents h4 {text-align: center;font-size: 2.5rem;margin: 35px 0 0 0;}
	article#article_content div.reccomend_item_contents h5 {text-align: center;font-size: 2rem;}
	article#article_content div.reccomend_item_contents .item_copy {text-align: center;line-height: 1.6em;margin-bottom: 20px;}
	div.reccomend_item div.item_img ul {display: flex;justify-content: space-around;}
	div.item_img ul li {width:45%;}
	div.mnsk_comment{margin:0 0 3%;overflow:hidden;border:solid 30px #f7f7ef;}
	div.mnsk_comment div.txtbox{float:left;width:70%;padding:3%}
	article#article_content div.mnsk_comment div.txtbox h3 {font-size: 20px;line-height: 1.5em;border-bottom: none;margin: 0;padding-bottom:5px;font-weight: 100;}
	div.mnsk_comment div.txtbox p{font-size:16px;line-height:1.5em}
	div.mnsk_comment div.imgbox{float:left;width:25%;}
	article#article_content div.mnsk_comment div.imgbox img {margin: 10px 0;}
	article#article_content .cta{ text-align:center;} 
	article#article_content .cta a{ display:inline-block; background:#E2733D; color:#fff; text-decoration:none; padding:15px 40px; border-radius:4px; font-weight: bold;position: relative;}
	article#article_content .cta a br{display: none;}
	article#article_content .cta a:hover{-moz-opacity: .8;opacity: .8;filter: alpha(opacity=80);}
	article#article_content .cta a:after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right:18px;
    top:30px;
    margin-top: -5px;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
    background: none;
}
	article#article_content div.bnr_link {max-width:500px;text-align: center;font-size: 14px;}
	article#article_content div.bnr_link a:hover span {color:#941e30;}
	@media screen and (max-width:780px) {
		h1.fs-c-heading--page {padding: 0 20px 10px 20px;line-height: 1.3em;}
		article#article_content ul {margin: 0;padding: 0;}
		article#article_content h1{font-size: 2rem;margin-bottom: 0;}
		article#article_content h2{font-size: 1.8rem;}
		article#article_content p.up_date {font-size: 12px;}
		div.item_img ul li {width: 48%;}
		/* =====================================================
		利酒師からひとこと
		================================================== */
		div.mnsk_comment{border:solid 15px #f7f7ef}
		div.mnsk_comment div.txtbox{float:none;width:100%;padding:5%}
		div.mnsk_comment div.txtbox h3{text-align:center;margin-bottom:5px}
		article#article_content div.reccomend_item_contents h4,article#article_content div.reccomend_item_contents h5 {font-size: 1.8rem;line-height: 1.3em;}
		div.mnsk_comment div.txtbox p{font-size:16px;}
		article#article_content p{margin-bottom: 0;}
		div.mnsk_comment div.imgbox{float:none;width:50%;margin:0 auto}
		article#article_content div.mnsk_comment div.imgbox img {margin:0;}
		article#article_content div.reccomend_item_contents .item_copy {font-size: 1.4rem;}
		article#article_content .cta a {line-height: 1.3em;}
		article#article_content .cta a br{display:block;}
		article#article_content .cta a:after{top:35px;}
		
	}